STIME(2)

NAME
stime - set time

SYNOPSIS
#include <time.h>

int stime(time_t *t);

DESCRIPTION
stime sets the system's idea of the time and date. Time, pointed to by t, is measured in seconds from 00:00:00 GMT January 1, 1970. stime() may only be executed by the super user.

RETURN VALUE
On success, zero is returned. On error, -1 is returned, and errno is set appropriately.

ERRORS

EPERM
    The caller is not the super-user.

CONFORMING TO
SVr4, SVID, X/OPEN

SEE ALSO
date(1)